<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_7071_W_10442.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_7071_W_10442_BayVV7071-W-10442-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_7071_W_10442_BayVV7071-W-10442-KF-001-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_7071_W_10442_BayVV7071-W-10442-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_7071_W_10442_BayVV7071-W-10442-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_7071_W_10442_BayVV7071-W-10442-Anhang-004.pdf" />
</manifest>